<!DOCTYPE HTML>
<html>
    <head>

        <!-- Bootstrap CSS Link -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="text-center  bg-secondary" >

            <a href="" class="text-white " >
                Home
            </a>
            <a href="" class="text-white mx-5">
                About Me
            </a>
            <a href="" class="text-white">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="">

            <div class="d-none d-lg-inline-block w-20 mt-4 text-center">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid rounded-circle bg-white" />
                <div>
                    <h2>
                        Ada Lovelace
                    </h2>
                    <hr class="text-info border border-info">
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <div class="col align-self-center px-5"  >
                <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>
            

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary d-flex align-items-center">
            <div class="bg-dark w-20 h-20 m-5 p-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-thumbnail">
                <h3 class="text-white mt-2">My First Project</h3>
                <p class="text-light">A simple project made from HTML</p>
            </div>
            <div class="bg-dark w-20 h-20 p-5 m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-thumbnail">
                <h3 class="text-white mt-2">My Second Project</h3>
                <p class="text-light">A simple project made from CSS</p>
            </div>
            <div class="bg-dark w-20 h-20 p-5 m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-thumbnail">
                <h3 class="text-white mt-2">My Third Project</h3>
                <p class="text-light">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-dark text-white">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->



        <!-- JS Dependencies-->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

    </body>
</html>